
Application: gvSIG desktop - gvSIG bugs #3953
No funciona gvsig en Win 32
12/22/2015 10:14 AM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Raster
Target version: 2.3.0-2414 (rev. org.gvsig.desktop-2.0.120)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2413 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Instalando gvSIG en un Windows de 64 bits con máquina java de 32 bits, me indica que hay incompatibilidades con el sistema.

History
#1 - 12/22/2015 11:49 PM - Joaquín  del Cerro Murciano
- Operative System set to Windows

Segun el log, se esta ejecutando una instalacion de gvSIG 32 bits con una java de 64 bits.
Asi no deberia funcionar nada.

#2 - 12/23/2015 09:12 AM - Álvaro Anguix
- Status changed from New to Invalid

#3 - 12/29/2015 08:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2414 (rev. org.gvsig.desktop-2.0.120)

Files
gvSIG.log 467 KB 12/22/2015 Álvaro Anguix
gvSIG-environ.info 18.2 KB 12/22/2015 Álvaro Anguix
